Subject: Linus: Leaving for Australia
From: [email-masked] (Linus Torvalds)
Date: Wed, 31 Aug 1994 18:59:15 GMT
Newsgroups: comp.os.linux.announce

This is a quck announcement that the 1.2.0 codefreeze is essentially in
effect, as I leave for Australia tomorrow.  The latest kernel release is
1.1.49, and I will probably make a 1.1.50 just before I leave.  Although
I usually love getting mail about problems/non-problems, this time I'm
afraid I'll have to ask people to hash it out with the other developers
and on the comp.os.linux.development newsgroup. 

The problems with the IDE and floppy drivers should hopefully be fixed
in 1.1.49, although we are looking into less cludgy ways of fixing them. 
I posted a more complete description to the kernel mailing-list. 

I'll be back (*),

		Linus

(*) October 4, actually.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.